{
	"name": "Adria Raceway",
	"description": "Adria Raceway",
	"tags" : ["Adria Raceway", "Adria"],
	"geotags": ["lat", "lon"],
	"country": "Italy",
	"city": "Adria",
	"length": "2702m",
	"width": "12m",
	"pitboxes": "24",
	"run": "clockwise"
}